<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            font: normal 20pt Arial;
        }
    </style>
</head>

<body>
    <script>
        var nome = window.prompt("Qual é o seu nome: ")
        document.write(`Olá, <strong>${nome}</strong>!
         Seu nome tem ${nome.length} letras. <br>`)
        document.write(`Seu nome em maiúsculas é: ${nome.toUpperCase()}`)
        document.write(` e em letras minúsculas é:  ${nome}!<br>`)
        n1 = 2625.00
        document.write('O seu salário é: ' + n1.toLocaleString('pt-BR', { style: 'currency', currency: 'BRL' }))
    </script>
</body>

</html>